Subject: Opteron or Nocona ?

From: Luigi Cavallo <cavallo :a: chemistry.unina.it>
Date: Sat, 07 May 2005 09:19:33 +0200 (MET DST)

Hi,

we are going to invest some money for a few computers, and we have to
make a decision between the AMD-Opterons and the Intel-Nocona. What's
better ? We are experienced with the Opterons, but we have no idea about
the Noconas...

Major codes to run on them will be classical QM packages as ADF, G03, TM,
some AIMD as CPMD, and possibly some classical MD as gromacs.

Thanks,
Luigi